<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/home"></ion-back-button>
    </ion-buttons>
    <ion-title>Listado de Ingresos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let ingreso of ingresos" [routerLink]="['/ingresos',ingreso.id]">
      <ion-label>{{ingreso.id}}</ion-label>
      <ion-label>{{ingreso.cantidad}}</ion-label>
      <ion-label>{{ingreso.descripcion}}</ion-label>
    </ion-item>
  </ion-list>
  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button color="danger" (click)="NuevoIngreso()">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>

<ion-grid>
  <ion-row>   
    <ion-col>
      <div class="ion-text-center">
        <h3>Total Ingresos</h3>
        {{numero}}
      </div>
    </ion-col>
  </ion-row> 
</ion-grid>
</ion-content>






